<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <solid android:color="@color/platform_color_FFDD33" />

    <corners android:topRightRadius="@dimen/platform_dp_6"
        android:bottomLeftRadius="@dimen/platform_dp_6" />

</shape>